--
-- CAPG#35526: Configuratie _FACILITOR na upgrade naar DB28/2016.1
--
-- $Id$

SET ECHO ON;
SPOOL xCAPG7.lst

-- Gebruiker _FACILITOR OTP-secret instellen
UPDATE prs_perslid
   SET prs_perslid_otpsecret = '1$30$6$0$246C505C46566B5C2C6B6738632C256C57705E54'
 WHERE prs_perslid_key = 112244;

-- WEB_FACTAB voor de beheer groep
INSERT INTO fac_groeprechten
            (fac_groep_key,
             fac_functie_key,
             fac_gebruiker_prs_level_read,
             fac_gebruiker_alg_level_read,
             fac_gebruiker_prs_level_write,
             fac_gebruiker_alg_level_write
            )
   SELECT (SELECT fac_groep_key
             FROM fac_groep
            WHERE fac_groep_upper = 'BEHEER'), fac_functie_key, -1, -1, -1, -1
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_FACTAB';

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF;